Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.consultrn._1_0.protocol
Class ModifyPersonReply

    java.lang.Object
      be.fgov.ehealth.commons._1_0.protocol.ResponseType
          be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnReplyType
              be.fgov.ehealth.consultrn._1_0.protocol.ModifyPersonReply

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2021-04-20T04:31:34+02:00",
               comments="JAXB RI v2.2.11")
    public class ModifyPersonReply

extends ConsultRnReplyType
implements Serializable

reply of the service modifyPerson

Java class for ModifyPersonReplyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ModifyPersonReplyType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:consultRN:1_0:protocol}ConsultRnReplyType">
           <sequence>
             <element name="Person" type="{urn:be:fgov:ehealth:consultRN:1_0:core}PersonType" minOccurs="0"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ModifyPersonReply()`

Method Summary
`PersonType` | `getPerson()` Gets the value of the person property.
`void` | `setPerson(PersonType value)` Sets the value of the person property.

Methods inherited from class be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnReplyType
`getErrorInformations`

Methods inherited from class be.fgov.ehealth.commons._1_0.protocol.ResponseType
`getId, getStatus, setId, setStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ModifyPersonReply

    public ModifyPersonReply()

Method Detail

### getPerson

    public PersonType getPerson()

  Gets the value of the person property.

  Returns:
    possible object is `PersonType`

### setPerson

    public void setPerson(PersonType value)

  Sets the value of the person property.

  Parameters:
    `value` - allowed object is `PersonType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.